@charset "UTF-8";
/* CSS Document */

/* ---------------------------------------------------------
body
----------------------------------------------------------*/
body {
	min-width: 1025px;
	width: 100%;
	font-family: 'ヒラギノ角ゴシック Pro','Hiragino Kaku Gothic Pro','游ゴシック体','Yu Gothic','メイリオ','Meiryo','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size: 13px;
	line-height: 1.5;
	color: #fff;
	background: #000;
	padding-top: 119px;
}

img {
	vertical-align: top;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

a {
	color: #fff;
	text-decoration: none;
	outline: none;
}
a:hover {
	outline: none;
	text-decoration: underline;
}
img:focus {
  outline: none;
}

section h2,
section h3,
section h4,
article p,
section p,
section dt,
section dd {
	letter-spacing: 0.05em;
}

.sp {
	display: none!important;
}

.gray {
	color: #ccc;
}

sup {
	font-size: 10px;
	vertical-align: super;
}
.small {
	font-size: 12px;
}

.btn-anime a {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.btn-anime a .bg {
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	background-color: #92131d;
}



/* ---------------------------------------------------------
.subttl-l1
----------------------------------------------------------*/
.st-l1 {
	position: relative;

	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	box-sizing: border-box;
}
.st-l1:before {
	display: block;
	position: relative;
	top: -20px;
	margin: 0 auto;
}

/* ---------------------------------------------------------
header
----------------------------------------------------------*/
header {
	position: fixed;
	top: 0;
	width: 100%;
	min-width: 1025px;
	height: 119px;
	background: #fff;
	margin: 0 auto;
	z-index: 10;
}
header .txt-presents {
	padding: 19px 0 0 65px;
}
header .logo {
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left: -96px;
}
header .logo img {
	width: 222px;
	height: 42px;
}
header nav {
	width: 900px;
	padding-top: 96px;
	margin: 0 auto;
}
header nav > ul {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
}
header nav li {
	line-height: 1;
}
header nav > ul > li > a {
	display: block;
	position: relative;
	height: 23px;
	color: #666;
	line-height: 1;
}
header nav > ul > li.cr > a {
	color: #000;
}
header nav > ul > li > a:after {
	content: '';
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #a3080a;
	opacity: 0;
}
header nav > ul > li > a:hover {
	color: #000;
	text-decoration: none;
}
header nav > ul > li:hover > a:after {
	opacity: 1;
}
header .nav2 {
	position: absolute;
	bottom: -130px;
	left: 0;
	width: 100%;
	height: 130px;
	background-color: rgba(27,27,27,0.93);
	box-sizing: border-box;
	display: none;
}
header .nav2.second {
	bottom: -102px;
	height: 102px;
}
header .nav2 ul {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-align-items: center; /* Safari */
	align-items: center;
	-webkit-justify-content: center; /* Safari */
	justify-content: center;
	position: absolute;
	top: 20px;
	left: 50%;
	width: 900px;
	min-width: 900px;
	margin-left: -450px;
}
header .nav2 ul.second {
	top: 51px;
}
header .nav2 li {
	position: relative;
	font-size: 10px;
	color: #ccc;
	text-align: center;
}
header .nav2 li a {
	display: inline-block;
	width: 127px;
	height: 90px;
	color: #fff;
	text-align: center;
	padding-top: 70px;
	box-sizing: border-box;
}
header .nav2 li:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 100%;
	background-color: #ccc;
}
header .nav2 li:last-child:after,
header .list-lineup li:nth-child(5):after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height: 100%;
	background-color: #ccc;
}
header .nav2 li a:hover {
	color: #fff;
	text-decoration: none;
	opacity: .5;
}
header .list-about li:nth-child(1) a { background: url(../img/header/icon_01_01.png) no-repeat center 9px;}
header .list-about li:nth-child(2) a { background: url(../img/header/icon_01_02.png) no-repeat center 15px;}
header .list-about li:nth-child(3) a { background: url(../img/header/icon_01_03.png) no-repeat center 10px; padding-top: 64px; line-height: 1.2;}
header .list-about li:nth-child(4) a { background: url(../img/header/icon_01_04.png) no-repeat center 10px; padding-top: 68px; line-height: 1.4;}
header .list-about li:nth-child(5) a { background: url(../img/header/icon_01_05.png) no-repeat center 7px;}
header .list-about li:nth-child(6) a { background: url(../img/header/icon_01_06.png) no-repeat center 10px;}
header .list-about li:nth-child(7) a { background: url(../img/header/icon_01_07.png) no-repeat center 10px;}

header .list-minoxi li a {
	width: 179px;
}
header .list-minoxi li:nth-child(1) a { background: url(../img/header/icon_02_01.png) no-repeat center 11px;}
header .list-minoxi li:nth-child(2) a { background: url(../img/header/icon_02_02.png) no-repeat center 6px;}
header .list-minoxi li:nth-child(3) a { background: url(../img/header/icon_02_03.png) no-repeat center 11px;}

/* 2018 1109 コラムメニュー追加　*/
header .column li:nth-child(1) a { background: url(../img/header/icon_06_01.png) no-repeat center 9px;}
header .column li:nth-child(2) a { background: url(../img/header/icon_06_02.png) no-repeat 39px 4px;}
header .column li:nth-child(3) a { background: url(../img/header/icon_06_03.png) no-repeat center 3px;}
header .column li:nth-child(4) a { background: url(../img/header/icon_06_04.png) no-repeat center 4px; line-height: 1.2; padding-top: 63px;}
header nav.pc > ul > li.minoxidil div.column li a, 
.header-move nav > ul > li.minoxidil div.column li a { 
	color: #fff;
}

header .list-lineup {
	bottom: -160px;
	height: 160px;
}
header .list-lineup ul {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
header .list-lineup li {
	margin-bottom: 14px;
}
header .list-lineup li a {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	width: 179px;
	height: 50px;
	line-height: 1.4;
	text-align: left;
	background: url(../img/header/icon_03_01.png) no-repeat 148px 0;
	background-size: 15px auto;
	padding: 0 0 0 20px;
}
header .list-lineup em {
	font-size: 13px;
	font-style: normal;
	margin-top: -16px;
}
header .list-lineup li:nth-child(1) a {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	line-height: 1;
	padding-left: 18px;
}
header .list-lineup li:nth-child(2) a {	background: url(../img/header/icon_03_02.png) no-repeat 87px 1px;}
header .list-lineup li:nth-child(3) a { background: url(../img/header/icon_03_03.png) no-repeat 100px 1px; padding-left: 33px;}
header .list-lineup li:nth-child(4) a { background: url(../img/header/icon_03_04.png) no-repeat 123px 1px; padding-left: 44px;}
header .list-lineup li:nth-child(5) a { width: 177px; background: url(../img/header/icon_03_05.png) no-repeat 133px 0; padding-left: 34px;}
header .list-lineup li:nth-child(6) a { width: 148px; background: url(../img/header/icon_03_06.png) no-repeat 98px 1px; padding-left: 15px;}
header .list-lineup li:nth-child(7) a { width: 150px; background: url(../img/header/icon_03_07.png) no-repeat 93px 9px; padding-left: 23px;}
header .list-lineup li:nth-child(8) a { width: 149px; background: url(../img/header/icon_03_08.png) no-repeat 93px 1px; padding-left: 31px;}
header .list-lineup li:nth-child(9) a { width: 148px; background: url(../img/header/icon_03_09.png) no-repeat 105px 2px; padding-left: 25px;}
header .list-lineup li:nth-child(10) a { width: 150px; background: url(../img/header/icon_03_10.png) no-repeat 92px 3px; padding-left: 23px;}
header .list-lineup li:nth-child(11) a { width: 148px; background: url(../img/header/icon_03_11.png) no-repeat 82px 1px; padding-left: 26px;}
header .link-map {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	position: absolute;
	bottom: 21px;
	left: 50%;
	width: 350px;
	height: 25px;
	line-height: 1;
	border: 2px solid #fff;
	margin-left: -447px;
	box-sizing: border-box;
}
header .link-map dt {
	width: 88px;
	font-size: 10px;
	color: #191818;
	background-color: #fff;
	padding: 6px 0 5px 16px;
	box-sizing: border-box;
}
header .link-map dd a {
	display: block;
	width: 96px;
	font-size: 10px;
	background: url(../img/header/icon_arrow_white_sp.png) no-repeat 18px center;
	background-size: 6px auto;
	padding: 6px 0 5px 28px;
	box-sizing: border-box;
}
header .link-map dd:last-child {
	border-left: 2px solid #fff;
}
header .link-map dd:last-child a {
	width: 159px;
	margin-left: 3px;
}
header .link-map dd a:hover {
	text-decoration: none;
	opacity: .5;
}
header .list-diagnosis li a {
	width: 55px;
	padding-top: 16px;
	margin-right: 33px;
	box-sizing: border-box;
}
header .list-diagnosis li:before {
	display: none;
}

header .list-diagnosis li:first-child:before,
header .list-diagnosis li:nth-child(8):before {
	display: block;
}
header .list-diagnosis li:first-child a {
	width: 137px;
	text-align: left;
	line-height: 1.4;
	padding: 22px 0 0 45px;
	margin-right: 0;
	box-sizing: border-box;
}
header .list-diagnosis li:nth-child(7) a {
	margin-right: 45px;
}
header .list-diagnosis li:nth-child(8) a {
	width: 219px;
	line-height: 1.4;
	text-align: left;
	background: url(../img/header/icon_04_07.png) no-repeat 134px 16px;
	padding: 32px 0 0 53px;
	margin-right: 0;
	box-sizing: border-box;
}
header .list-faq {
	height: 200px;
	bottom: -200px;
}

header .list-faq ul {
	top: 33px;
}
header .list-faq li {
	box-sizing: border-box;
}
header .list-faq li em {
	font-size: 13px;
	font-style: normal;
}
header .list-faq li:before,
header .list-faq li:last-child:after {
	display: none;
}
header .list-faq li:first-child,
header .list-faq li:nth-child(5),
header .list-faq li:nth-child(6) {
	width: 136px;
	height: 145px;
	background: url(../img/header/bg_icon_05_01.png) no-repeat;
	padding: 0;
	margin-right: 18px;
	box-sizing: border-box;
}
header .list-faq li:nth-child(6) {
	margin-right: 0;
}
header .list-faq li:nth-child(2) {
	padding-left: 8px;
}
header .list-faq li:nth-child(3) {
	margin-right: 22px;
}
header .list-faq li:nth-child(4) {
	margin-right: 46px;
}
header .list-faq li:nth-child(2):before {
	content: '';
	position: absolute;
	left: 0;
	display: block;
	width: 435px;
	height: 145px;
	background: url(../img/header/bg_icon_05_02.png) no-repeat;
	background-size: contain;
}

header .list-faq li a {
	display: block;
	width: 136px;
	height: 145px;
	line-height: 1.4;
	padding-top: 80px;
	box-sizing: border-box;
}
header .list-faq li:nth-child(1) a { background: url(../img/header/icon_05_01.png) no-repeat 59px 11px;}
header .list-faq li:nth-child(2) a { position: relative; width: 155px; background: url(../img/header/icon_05_03.png) no-repeat 54px 18px; padding-top: 73px;}
header .list-faq li:nth-child(3) a { width: 110px; background: url(../img/header/icon_05_04.png) no-repeat 31px 18px; padding-top: 73px;}
header .list-faq li:nth-child(4) a { width: 114px; background: url(../img/header/icon_05_05.png) no-repeat 40px 17px; padding-top: 78px;}
header .list-faq li:nth-child(5) a { background: url(../img/header/icon_05_06.png) no-repeat 50px 18px; padding-top: 83px;}
header .list-faq li:nth-child(6) a { background: url(../img/header/icon_05_06.png) no-repeat 51px 21px; padding-top: 87px;}

header .link-list,
header .link-en,
header .link-store {
	position: absolute;
	top: 7px;
	right: 236px;
	line-height: 1;
	margin-left: 393px;
}
header .link-en {
	right: 150px;
}
header .link-store {
	top: 0;
	right: 20px;
}
header .link-list a,
header .link-en a {
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	color: #666;
	/*background: url(../img/header/icon_arrow_black.png) no-repeat left center;*/
	background-size: 6px 9px;
	padding-left: 10px;
}
header .link-store a {
	display: block;
	width: 110px;
	height: 25px;
	line-height: 1;
	background-color: #00b3e3;
	padding: 6px 0 0 11px;
	box-sizing: border-box;
}
header .link-store a:hover {
	opacity: .5;
}
header .btn-sns a {
	display: block;
	position: absolute;
	top: 88px;
	right: 20px;
	width: 35px;
	height: 20px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 4px 0 0 10px;
	box-sizing: border-box;
	z-index: 2;
}
header .btn-sns a:hover {
	background-color: #eee;
}

/* move */
header.header-move {
	position: fixed;
	top: -60px;
	left: 0;
	height: 60px;
	z-index: 10;
}
header.header-move .logo {
	top: 19px;
	margin-left: -550px;
}
header.header-move .logo img {
	width: 160px;
	height: 30px;
}
header.header-move .nav-top {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}
header.header-move nav {
	top: 37px;
	left: 50%;
	width: 1100px;
	padding: 37px 0 0 198px;
	box-sizing: border-box;
}


/* ---------------------------------------------------------
#main-visual
----------------------------------------------------------*/
#main-visual {
	position: relative;
	width: 100%;
	height: 500px;
	overflow: hidden;
}
#main-visual .inner {
	position: fixed;
	top: 119px;
	left: 0;
	width: 100%;
	height: 500px;
	text-align: center;
}
#main-visual h1 {
	width: 100%;
  font-size: 20px;
  color: #fff;
  line-height: 1;
  text-align: center;
}
#main-visual .main-visual-anime {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #000;
  transition: all 400ms;
}

article {
	position: relative;
	background-color: #000;
	z-index: 2;
}

/* ---------------------------------------------------------
#recommend
----------------------------------------------------------*/
#recommend {
	position: relative;
	padding-bottom: 160px;
	margin: 0 90px;
}

@media only screen and (max-width: 1160px) {
	#recommend {
		position: relative;
		width: 980px;
		padding-bottom: 160px;
		margin: 0 auto;
		box-sizing: border-box;
	}
}
#recommend:before {
	content: '';
	position: absolute;
	bottom: 160px;
	display: block;
	width: 100%;
	height: 1px;
	border-bottom: 1px dotted #969696;
}
#recommend h3 {
	text-align: center;
	line-height: 1;
	background-color: #222;
	border-top: 4px solid #fff;
	padding: 25px 0 20px;
	margin-bottom: 40px;
}
#recommend h3 img {
	width: 239px;
	height: auto;
}
#recommend .wrapper {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	width: 980px;
	padding-bottom: 20px;
	margin: 0 auto;
}
#recommend .block a {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	width: 490px;
}
#recommend .block:nth-child(even) {
	padding-left: 20px;
}
#recommend .block .pic {
	position: relative;
	width: 222px;
	margin-right: 20px;
}
#recommend .block .pic img {
	width: 100%;
	height: auto;
}
#recommend .block .pic:after {
	content: '';
	display: block;
	width: 222px;
	height: 132px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/recommend/pic_on.png) no-repeat;
	background-size: 222px 132px;
	opacity: 0;
	z-index: 2;
}
#recommend .block a:hover .pic:after {
	opacity: .5;
}
#recommend .block .txt {
	width: 246px;
}
#recommend .block .txt h4 {
	font-size: 14px;
	margin-bottom: 10px;
}
#recommend .block .txt p {
	font-weight: bold;
	color: #ccc;
}


/* ---------------------------------------------------------
common
----------------------------------------------------------*/
span.bold { font-weight: bold;}

.bnr-centering-box {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}

.bnr-centering-box li {
  list-style: none;
  margin: 40px 20px;
}

/* ---------------------------------------------------------
#pagetop
----------------------------------------------------------*/
#pagetop {
	position: relative;
	background: #000;
	border-top: 8px solid #fff;
	padding: 50px 41px 0 0;
}
#pagetop a {
	display: block;
	width: 69px;
	margin: 0 0 0 auto;
}
#pagetop a:hover {
	opacity: .5;
}

/* ---------------------------------------------------------
footer
----------------------------------------------------------*/
footer {
  position: relative;
  width: 100%;
  background: #000;
  margin: 0 auto;
}

footer nav {
  width: 980px;
  margin: 0 auto;
}

footer li {
  line-height: 1;
}

footer .first {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  margin-bottom: 80px;
}

footer .first > li > a {
  display: block;
  font-size: 14px;
	font-weight: bold;
  line-height: 1;
  color: #fff;
  margin-bottom: 30px;
}

footer .first > li:nth-child(2) {
  width: 406px;
}

footer .first > li:nth-child(3) {
  width: 356px;
}

footer .first > li:nth-child(4) {
  width: 218px;
}

footer .second {
  height: 500px;
  border-left: 1px dotted #969696;
  padding-left: 18px;
}

footer .second.second-height-auto {
  height: auto;
}

footer .second > li a {
  display: block;
  font-size: 12px;
  line-height: 1;
  color: #fff;
  background: url(../img/footer/icon_arrow_white_footer.png) no-repeat left center;
  padding-left: 13px;
  margin-bottom: 36px;
}

footer .third {
  padding-left: 14px;
}

footer .bottom {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari */
  flex-wrap: wrap;
  width: 520px;
  font-size: 16px;
}

footer .bottom li {
  margin: 0 50px 30px 0;
}

footer .sns-wrap {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 20px 0 0;
}

footer .sns-wrap h3 {
  width: 100%;
  padding: 0 0 1em 0;
  text-align: center;
}

footer .sns {
  display: -webkit-flex;
  /* Safari */
  display: flex;
}

footer .sns h3 {
  width: 69px;
  line-height: 1;
  padding-top: 15px;
}

footer .sns div:not(:last-child) {
  width: 42px;
  height: 42px;
  margin-right: 8px;
}

footer .sns div img {
  width: 42px;
  height: auto;
}

footer .sns a {
  position: relative;
  display: block;
  width: 42px;
  height: 42px;
}

footer .sns a:after {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 42px;
  height: 42px;
  border-radius: 21px;
  border: 2px solid #fff;
  box-sizing: border-box;
}

footer .sns a:hover:after {
  background-color: rgba(255, 255, 255, 0.5);
}

button.icon.t40 {
	width: 100px;
}

footer .relation:last-child {

  border-bottom: 1px dotted #969696;
}

footer .relation {
  width: 980px;
  border-top: 1px dotted #969696;
  margin: 50px auto 0;
}

footer .relation h3 {
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  text-align: center;
  padding: 40px 0;
}

footer .relation .wrapper {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-justify-content: center;
  /* Safari */
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 946px;
  margin: 0 auto 40px;
  box-sizing: border-box;
}

footer .relation .wrapper:last-child {
  /*	width: 687px;*/
  margin: 0 auto 80px;
}

footer .relation .bn {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-justify-content: center;
  /* Safari */
  justify-content: center;
  -webkit-align-items: center;
  /* Safari */
  align-items: center;
  height: 40px;
  text-align: center;
  border-right: 1px solid #545454;
}

footer .relation .bn:first-child {
  border-left: 1px solid #545454;
}

footer .relation .bn a:hover {
  opacity: .5;
}

footer .relation .wrapper1 .bn:nth-of-type(1) {
  width: 226px;
}

footer .relation .wrapper1 .bn:nth-of-type(2) {
  width: 178px;
}

footer .relation .wrapper1 .bn:nth-of-type(3) {
  width: 173px;
}

footer .relation .wrapper1 .bn:nth-of-type(4) {
  width: 195px;
}

footer .relation .wrapper1 .bn:nth-of-type(5) {
  width: 168px;
}

footer .relation .wrapper1 .bn:nth-of-type(1) img {
  width: 186px;
  height: auto;
}

footer .relation .wrapper1 .bn:nth-of-type(2) img {
  width: 140px;
  height: auto;
}

footer .relation .wrapper1 .bn:nth-of-type(3) img {
  width: 131px;
  height: auto;
}

footer .relation .wrapper1 .bn:nth-of-type(4) img {
  width: 157px;
  height: auto;
}

footer .relation .wrapper1 .bn:nth-of-type(5) img {
  width: 112px;
  height: auto;
}

footer .relation .wrapper2 .bn:nth-of-type(1) {
  width: 154px;
}

footer .relation .wrapper2 .bn:nth-of-type(2) {
  width: 171px;
}

footer .relation .wrapper2 .bn:nth-of-type(3) {
  width: 198px;
}

footer .relation .wrapper2 .bn:nth-of-type(4) {
  width: 159px;
}

footer .relation .wrapper2 .bn:nth-of-type(1) img {
  width: 113px;
  height: auto;
}

footer .relation .wrapper2 .bn:nth-of-type(2) img {
  width: 134px;
  height: auto;
}

footer .relation .wrapper2 .bn:nth-of-type(3) img {
  width: 189px;
  height: auto;
}

footer .relation .wrapper2 .bn:nth-of-type(4) img {
  width: 124px;
  height: auto;
}
footer .copyright {
	font-size: 10px;
	color: #ccc;
	text-align: center;
	padding: 100px 0;
}
.relation-clinic .wrapper {
  line-height: 2;
  color: #666;
}

.relation-clinic .wrapper > a {
  display: inline-block;
  padding: 0 0.5em;
}

/* ---------------------------------------------------------
clearfix
----------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix { min-height: 1px; }
